hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Hsieh (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-10779) Doc hadoop1 deprecated in 0.98 and NOT supported in hbase 1.0
Date Tue, 18 Mar 2014 14:39:43 GMT

    [ https://issues.apache.org/jira/browse/HBASE-10779?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13939284#comment-13939284
] 

Jonathan Hsieh commented on HBASE-10779:
----------------------------------------

"You should run Hadoop 2. rather than Hadoop 1. if you can. "

Fix periods? Either remove or make "2.x rather than 1.x if you can"

2.3 not tested? Isn't hbase1.x defaulting to 2.3.x currently?




-- 
// Jonathan Hsieh (shay)
// HBase Tech Lead, Software Engineer, Cloudera
// jon@cloudera.com // @jmhsieh


> Doc hadoop1 deprecated in 0.98 and NOT supported in hbase 1.0
> -------------------------------------------------------------
>
>                 Key: HBASE-10779
>                 URL: https://issues.apache.org/jira/browse/HBASE-10779
>             Project: HBase
>          Issue Type: Sub-task
>            Reporter: stack
>            Assignee: stack
>             Fix For: 0.99.0
>
>         Attachments: 10779.txt, configuration.html
>
>
> Do first two bullet items from parent issue adding doc to our hadoop support matrix.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message